Package Details: python2-fluiddyn-hg 0.2.4.r406.ff507350df1f-3

Git Clone URL: https://aur.archlinux.org/python2-fluiddyn-hg.git (read-only)
Package Base: python2-fluiddyn-hg
Description: FluidDyn project | Framework for studying fluid dynamics.
Upstream URL: https://bitbucket.org/fluiddyn/fluiddyn
Keywords: dynamics fluid mechanics python
Licenses: custom:"CeCILL-B"
Provides: python2-fluiddyn
Submitter: jadelord
Maintainer: jadelord
Last Packager: jadelord
Votes: 1
Popularity: 0.886145
First Submitted: 2015-11-02 01:22
Last Updated: 2019-05-01 09:30

Dependencies (11)

Required by (2)

Sources (1)

Latest Comments

jadelord commented on 2019-05-01 12:21

The package has been pinned to the last version with python 2 support. Users are encouraged to use the python-fluiddyn package which supports python 3.6 and above.

jadelord commented on 2019-05-01 07:49

@amael thanks for the report. FluidDyn stopped supporting python 2 after version 0.3.0. I will fix this package for now, and maybe in due time also upload a python-fluiddyn package (stable) version. However I highly recommend installing it in a virtualenv.

amael commented on 2019-04-30 14:50

Traceback (most recent call last): File "setup.py", line 8, in <module> raise RuntimeError("Python version >= 3.6 required.") RuntimeError: Python version >= 3.6 required.